.block-15-tabelle{
	color: var(--block-font-color);
	background: var(--block-bg-color);
	position: relative;
}

.block-15-tabelle > *:not(.bgImgWrap){
	z-index: 2;
	position: relative;
}

.block-15-tabelle .overlayWrap{
	z-index: 1;
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.block-15-tabelle a{
	color: var(--block-link-color);
}

.block-15-tabelle a:hover{
	color: var(--block-link-hover);
}

.block-15-tabelle a:before{
	background-color: var(--block-link-color);
}

.block-15-tabelle .textLinkStyle1, .block-15-tabelle .textLinkStyle2 {
 	color: var(--linkColor);
	position: relative;
}

.block-15-tabelle .textLinkStyle1:hover, .block-15-tabelle .textLinkStyle2:hover {
 	color: var(--linkColorHover);
}

.block-15-tabelle .textLinkStyle1:after, .block-15-tabelle .textLinkStyle2:after {
 	color: var(--linkColor);
}

.block-15-tabelle .textLinkStyle1:hover:after, .block-15-tabelle .textLinkStyle2:hover:after {
 	color: var(--linkColorHover);
}

.block-15-tabelle .textLinkStyle2:before {
 	background-color: var(--linkColor);
}

.block-15-tabelle .textLinkStyle2:hover:before {
 	background-color: var(--linkColorHover);
}
.block-15-tabelle h1{
	color: var(--block-h1);
}

.block-15-tabelle h2{
	color: var(--block-h2);
}

.block-15-tabelle h3{
	color: var(--block-h3);
}

.block-15-tabelle h4{
	color: var(--block-h4);
}	

.block-15-tabelle .videoWrap{
	position: absolute;
	top: calc( var(--videoTop) * -1 );
	top: 0;
	left: 0;
	width: 100%;
	height: calc( 100% + var(--videoTop) + var(--videoBottom) );
	height: 100%;
	overflow: hidden;
}	

.block-15-tabelle .videoWrap video{
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}	

.block-15-tabelle .textWrap.dontWantBorder{
	background-color: transparent!important;
	padding: 0!important;
	border: none!important;
	-webkit-box-shadow: none !important;
	        box-shadow: none !important;
	border-radius: 0!important;
}	

.block-15-tabelle .tableWrap{
	display: inline-block;
	max-width: 100%;
}	

.block-15-tabelle .tableInnerWrap{
	display: block;
	max-width: 100%;
	overflow-x: auto;
}	

.block-15-tabelle .tableWrap table{
	border-collapse: collapse;
}	

.block-15-tabelle .tableWrap table td{ 
	background-color: var(--tableBackgroundColor);
	color: var(--tableFontColor);
}	

.block-15-tabelle .tableWrap table th{
	background-color: var(--tableHeadBackgroundColor);
	color: var(--tableHeadFontColor);
}	

.block-15-tabelle .tableWrap table tbody > tr:nth-child(even) td{
	background-color: var(--tableEvenBackgroundColor);
}	

.block-15-tabelle .tableWrap table tbody > tr:nth-child(odd) td{
	background-color: var(--tableOddBackgroundColor);
}	

.block-15-tabelle .tableWrap.lastHasBgColor table tbody > tr:last-child td{
	background-color: var(--tableLastBackgroundColor);
}	

.block-15-tabelle .tableWrap.lastHasTextColor table tbody > tr:last-child td{
	color: var(--tableLastFontColor);
}	

.block-15-tabelle td, .block-15-tabelle th{
	border: var(--cellBorder);
	padding: 0.6rem 1.4rem;
	position: relative;
	z-index: 1;
	text-align: left;
}	

.block-15-tabelle .text-center td, .block-15-tabelle .text-center th{
	text-align: center;
}	

.block-15-tabelle table .highlightBackground{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--highlightBackgroundColor);
    z-index: -1;
}	

.block-15-tabelle table .tooltipTrigger{
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	cursor: pointer;
	vertical-align: middle;
}	

.block-15-tabelle table .tooltipIcon{
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	line-height: 0; 
}	

.block-15-tabelle table svg{
	width: 3rem;
    height: auto;
	display: block;
}	

.block-15-tabelle table svg path{
	stroke: var(--toolTipColor);
}	

.tooltipOverlay{
	position: fixed;
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 9999;
}

.tooltipOverlay[hidden] {
	display: none !important;
}

.tooltipOverlay__dialog{
	max-width: 100rem;
	width: 90%;
	max-height: 80vh;
	background-color: var(--white);
	padding: 3rem 4rem;
	padding-top: 1rem;
	overflow-y: auto;
}

.tooltipOverlay__backdrop{
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
}

.tooltipOverlay__dialog .tooltipOverlay__close{
    display: inline-block;
    padding: 1rem;
    font-size: 3rem;
	cursor: pointer;
}

.block-15-tabelle .trendCell{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.block-15-tabelle .tableWrap.text-center .trendCell{
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.block-15-tabelle .trendSvg{
    margin-left: .5rem;
}

.block-15-tabelle .trendCell.trendDown{
    color: #FF0000;
}

.block-15-tabelle .trendCell.trendDown svg path{
	stroke: #FF0000;
	fill: #FF0000;
}

.block-15-tabelle .trendCell.trendUp{
    color: #228B22;
}

.block-15-tabelle .trendCell.trendUp svg path{
	stroke: #228B22;
	fill: #228B22;
}

.block-15-tabelle .stickyFirstCol .tableInnerWrap td:first-child,
.block-15-tabelle .stickyFirstCol .tableInnerWrap th:first-child{
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 2;                  
}
